package com.casic.br.model;

import java.util.List;

/**
 * 故障说明
 */
public class SolutionModel2 {

    private String phenomenon;
    private List<String> reason;
    private List<String> solution;

    public String getPhenomenon() {
        return phenomenon;
    }

    public void setPhenomenon(String phenomenon) {
        this.phenomenon = phenomenon;
    }

    public List<String> getReason() {
        return reason;
    }

    public void setReason(List<String> reason) {
        this.reason = reason;
    }

    public List<String> getSolution() {
        return solution;
    }

    public void setSolution(List<String> solution) {
        this.solution = solution;
    }
}
